@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2012.04.11
最終更新日: 2014.07.14
作成者: NT
最終編集者: ONL

class-decorate.css
（font、image、アイコンなど）装飾指定

---------------------------------------------------- */
/* ----------------------------------------------------
font
---------------------------------------------------- */
p.f01,
span.f01 {
	color:#009944;	
}

p.f02,
span.f02 {
	color:#af7300;	
}

p.f03,
span.f03 {
	color:#6633cc;	
}

p.f04,
span.f04 {
	color:#cc0000;
}

/* ----------------------------------------------------
image
---------------------------------------------------- */

/* ----------------------------------------------------
アイコン
---------------------------------------------------- */
a.link-detail,
a.link-relation {
	margin:15px 10px 0;
	padding-left:30px;
	display:block;
}

a.link-arrow,
ul.arrowList li a {
	background:url(../image/icon/link_arrow.png) no-repeat left 1px;
	margin:15px 10px 0;
	padding-left:20px;
	display:block;
}

ul.linkList,
ul.arrowList {
	margin:15px 10px 0;
}

ul.arrowList li a,
ul.linkList li a.link-detail,
ul.linkList li a.link-relation,
ul.linkList li a.link-arrow {
	margin:4px 0 0;
}

a.link-detail,
ul.linkList li a.link-detail {
	background:url(../image/icon/link_detail.gif) no-repeat left 1px;
}

a.link-relation,
ul.linkList li a.link-relation {
	background:url(../image/icon/link_relation.gif) no-repeat left 1px;
}
